> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Assign an owner to an entity group

> To assign a owner to an entity group, the employee must be assigned to the group first



## OpenAPI

````yaml POST /core/v3/entity-group-owners-assignation
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/entity-group-owners-assignation:
    post:
      tags:
        - Entity Group Owners Assignations
      summary: Assign an owner to an entity group
      description: >-
        To assign a owner to an entity group, the employee must be assigned to
        the group first
      operationId: AssignOwnerToGroup
      requestBody:
        description: Employee object that is going to own the group
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                entityGroupId:
                  type: string
                  format: uuid
                  description: The identifier of the group
                employeeId:
                  type: string
                  description: The identifier of the employee
                  format: uuid
              required:
                - employeeId
                - entityGroupId
      responses:
        '204':
          description: No Content
          content: {}
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````